AC (Web) - Bug #1600

Profile details missing/wrong - maheeth2000@gmail.com
11/21/2021 04:50 PM - jayanthy ramakrishnan

Status: New Start date: 11/21/2021
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Message from Student

Hi, | have noticed that my information has been updated in the Admissions portal. But my Last Name, DOB, City and Country are
shown as blank. May | know why?
[11/20, 7:18 PM] +91 6309 287 475: Also, my phone number is not the same as the one | filled in the form

History

#1 - 11/22/2021 07:22 AM - selva QA

- Assignee changed from shanmuga velayutham to skandha ruban
